	<?php
	$sql = "select * from exhibitor_list where exhibitorID = '".$id."'";
	//echo $sql; 
	if ($hasil = mysql_query($sql)) {
		while ($data = mysql_fetch_array($hasil)) {
			echo '
			<section class="M00601 M0060101 teaserModule layout-centered" data-modul="M00601">
				<div class="row">
					<div class="teasers">
						<div class="col l-col12 m-col12 s-col12" style="background-color:#f3f3f3">
							<div class="col l-col4 m-col4 s-col12">
								<div align="center">';
									$sql2 = "select * from exhibitor_list_products, exhibitor_list_image 
											where exhibitor_id='".$data["exhibitorID"]."' and listProductID = productID ";
									//echo $sql2;		 
									if ($hasil2 = mysql_query($sql2)) {
										if (mysql_num_rows($hasil2)) {
											while ($data2 = mysql_fetch_array($hasil2)) {
												$imageName = $thisPage.'product_image/'.$data["exhibitorID"].'/'.$data2["productID"].'/'.$data2["imageName"];
												echo '
												<div style="margin:20px 0px 10px 0px">
													<img style="max-width:125px;" src="'.$imageName.'" border="0" />
												</div>';
											}
										} else {
											echo '
											<div style="margin:20px 0px 10px 0px">
												<img style="display:inline-block; width:195px; padding:35px 0px 0px 0px " src="'.$thisPage.'images/logo/logo_desktop.png" border="0">
											</div>';
										}
									}
									echo '
								</div>
							</div>
							<div class="col l-col8 m-col8 s-col12">
								<div class="col l-col12 m-col12 s-col12">
									<div class="card card-3" style="padding:25px; background-color:#fff; width:88%">
										<p style="margin-bottom:10px">
											<strong>Company Name</strong>: <br>
											<strong>'.$data["companyName"].'</strong>
										</p>
										<p>
											<strong>Hall and Stand Location</strong> <br>
											'.FindDataRepeat("exhibitor_list_hallstand", "form_element_value", "to_exhibitor_id", "to_hall_id", "valueID", $data["exhibitorID"], $dataRecord="").'
										</p>
										<p style="margin-bottom:0">
											<h4 class="h4-teaser" style="margin-bottom:6px; border-bottom:1px solid #333">
												Products
											</h4>';
											$sql2 = "select * from exhibitor_list_products where exhibitor_id = '".$data["exhibitorID"]."'";
											//echo $sql2;
											if ($hasil2 = mysql_query($sql2)) {
												while ($data2 = mysql_fetch_array($hasil2)) {
													echo '
													<p style="margin:10px 0 15px">
														<strong>Product\'s Category</strong> <br>
														'.FindDataSingle("form_element_sub", "elementSubID", $data2["product_category"], "elementSubDescription").'
													</p>
													<p style="margin:0 0 15px">
														<strong>Product\'s Sub Category</strong> <br>
														'.FindDataSingle("form_element_value", "valueID", $data2["product_sub_category"], "valueName").'
													</p>';
													
													echo '
													<p style="margin:0 0 15px">
														<strong>Product\'s Name</strong> <br>';
														if ($data2["product_name"] && $data2["product_name"] != '0') {
															echo $data2["product_name"];
														} else {
															echo '-';
														}
														echo '
													</p>';
		
													echo '
													<p style="margin:0 0 15px">
														<strong>Brand\'s Name</strong> <br>';
														if ($data2["brandName"] && $data2["brandName"] != '0') {
															echo $data2["brandName"];
														} else {
															echo '-';
														}
														echo '
													</p>';
		
													echo '
													<p style="margin:0 0 15px">
														<strong>Product Detail</strong> <br>';
														if ($data2["products_detil"] && $data2["products_detil"] != '0') {
															echo $data2["products_detil"];
														} else {
															echo '-';
														}
														echo '
													</p>';
													
													echo '
													<p style="margin:0 0 15px">
														<strong>Product In Stock</strong> <br>';
														if ($data2["product_available"] && $data2["product_available"] != '0') {
															echo '
															'.number_format($data2["product_available"], 0, '.', ',').' 
															'.FindDataSingle("form_element_value", "valueID", $data2["product_available_measure"], "valueName");
														} else {
															echo '-';
														}
														echo '
													</p>';
													
													echo '
													<p style="margin:0 0 15px">
														<strong>Supply Ability (monthly)</strong> <br>';
														if ($data2["supply_ability"] && $data2["supply_ability"] != '0') {
															echo '
															'.number_format($data2["supply_ability"], 0, '.', ',').' 
															'.FindDataSingle("form_element_value", "valueID", $data2["supply_ability_measure"], "valueName");
														} else {
															echo '-';
														}
														echo '
													</p>';
													
													echo '
													<p style="margin:0 0 15px">
														<strong>Notes</strong> <br>';
														if ($data2["notes"] && $data2["notes"] != '0') {
															echo $data2["notes"];
														} else {
															echo '-';
														}
														echo '
													</p>';
													
												}
											}
											echo '	
										</p>
									</div>
								</div>	
							</div>
						</div>
					</div>
				</div>
			</section>';		
		}
	}
	?>